@charset "utf-8"; @media (max-width: 1440px) {
    .navbar .navbar-nav > li {
        padding: 0 10px;
    }

    .section {
        padding-top: 50px;
    }

    .section .index-title {
        margin-bottom: 3vh;
    }

    #section00, #section05 {
        padding-top: 0;
    }

    .index-zsjy .rt {
        width: calc(100% - 520px);
    }

    .index-zsjy .rt .col-2:before {
        right: -10px;
        bottom: -10px;
    }
.list_box_shizi li .img{    width: 10rem;}
.list_box_shizi li .con{padding: 2rem 0 0 1rem;}
.list_box_shizi li .con h4{    margin-top: 1rem;}
.list_box_shizi li .con p{    line-height: 30px;}

}

@media (max-width: 1240px) {
    .fp-responsive .fp-is-overflow.fp-section {
        display: block !important;
        min-height: auto !important;
    }

    .fp-overflow {
        max-height: none !important;
    }

    .header {
        padding: 10px 2%;
    }

    .header .top-right {
        display: none;
    }

    .header .logo {
        height: 60px;
    }

    .header .logo img {
        height: 100%;
    }

    /* 手机导航 */
    .navbar {
        margin: 0;
        position: absolute;
        right: 2%;
        top: 0px;
        border-bottom: none;
        background: none;
        height: auto;
        z-index: 999;
    }

    .navbar .menuBtn {
        width: 30px;
        cursor: pointer;
        position: absolute;
        right: 3%;
        top: 30px;
        z-index: 9;
        padding-top: 4px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .navbar .menuBtn b {
        display: block;
        height: 3px;
        background-color: #316b4c;
        margin-bottom: 5px;
        border-radius: 2px;
        transition: 0.3s;
        -ms-transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
    }

    .navbar .menuBtn2 {
        display: block !important;
        visibility: hidden;
        opacity: 0;
        transition: 0.3s;
        -ms-transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
    }

    .navbar .phone-menu {
        opacity: 0;
        visibility: hidden;
        position: fixed;
        overflow-y: auto !important;
        overflow-x: hidden !important;
        display: block;
        background: #316b4c;
        z-index: 99;
        width: 100%;
        height: 100%;
        padding: 30px 5%;
        left: 0;
        top: 100%;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .navbar .navbar-nav {
        overflow: hidden;
    }

    .navbar .navbar-nav a {
        font-weight: normal !important;
        background: none !important;
    }

    .navbar .nav-child {
        width: 100%;
        display: none;
        position: relative !important;
        background-color: transparent;
        float: none;
        border: none;
        top: 0 !important;
        left: 0 !important;
        padding: 10px 0 0 10px !important;
        margin: 0 0 -1px 0 !important;
        opacity: 1;
        visibility: visible;
    }

    .navbar .nav-child li {
        text-align: left;
        padding: 5px 0;
        border-bottom: none;
    }

    .navbar .nav-child li a {
        font-size: 1rem !important;
    }

    .navbar .nav-child li > dl {
        display: none;
        position: relative;
        left: 0;
        top: 0;
        background: none;
        padding-left: 15px;
    }

    .navbar .nav-child li.hasChild.on > dl {
        display: block;
    }

    .navbar .nav-child:before {
        display: none;
    }

    .navbar .navbar-nav > li {
        width: 100% !important;
        display: block;
        position: relative;
        text-align: left !important;
        padding: 10px 20px !important;
        height: auto;
        border-bottom: 1px solid #ccc;
        background: none !important;
    }

    .navbar .navbar-nav > li a {
        text-align: left !important;
        line-height: 24px;
        font-size: 1.125rem;
        color: #fff !important;
        padding: 0 !important;
        border-bottom: none !important;
    }

    .navbar .navbar-nav > li li {
        background: none !important;
    }

    .navbar .navbar-nav > li.hasChild > em {
        display: block;
        position: absolute;
        top: 0;
        right: 10px;
        z-index: 9;
        width: 20px;
        height: 45px;
        line-height: 45px;
        color: #fff;
        font-size: 30px;
        cursor: pointer;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .navbar li.hasChild.on .nav-child {
        display: block !important;
        background: none;
        padding-left: 10px;
    }

    .navbar li.hasChild.on em {
        transform: rotate(45deg);
    }

    .navbar .search-box {
        margin-top: 20px;
        overflow: hidden;
        border: 1px solid #ccc;
        width: 100%;
    }

    body.side-right .navbar .phone-menu {
        opacity: 1;
        visibility: visible;
        top: 0;
    }

    body.side-right .navbar .menuBtn {
        display: none;
    }

    body.side-right .navbar .menuBtn2 {
        position: fixed;
        opacity: 1;
        visibility: visible;
        z-index: 99999;
        top: 30px;
    }

    body.side-right .navbar .menuBtn b {
        display: none;
        margin: 0;
        position: absolute;
        background: #fff;
        left: 0;
        top: 50%;
        width: 30px;
    }

    body.side-right .navbar .menuBtn b:first-child {
        display: block;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
    }

    body.side-right .navbar .menuBtn b:last-child {
        display: block;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
    }

    body.side-right .navbar .menu-bott {
        display: block;
        overflow: hidden;
        padding: 10px 0;
    }

    body.side-right .navbar .menu-bott .link {
        font-size: 1rem;
        color: #fff;
        line-height: 40px;
    }

    body.side-right .navbar .menu-bott .phone-ss {
        width: 100%;
    }

    body.side-right .navbar .menu-bott .phone-ss .text {
        width: calc(100% - 35px);
        line-height: 30px;
        height: 30px;
        background: #fff;
        padding: 0 10px;
    }

    body.side-right .navbar .menu-bott .phone-ss .btn {
        width: 30px;
        height: 30px;
        float: right;
        background: url(../images/search.png) center center no-repeat;
    }

    body.side-right .navbar .menu-bott input::-webkit-input-placeholder {
        /* WebKit, Blink, Edge */
        color: #fff;
    }

    body.side-right .navbar .menu-bott input::-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: fff;
    }

    body.side-right .navbar .menu-bott input:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: fff;
    }

    body.side-right .navbar .menu-bott input::-ms-input-placeholder {
        color: #fff;
    }

    /* 手机导航 */
    .banner {
        margin-top: 80px;
    }

    .banner .swiper-container {
        height: 52vw;
    }

    .index-news .lf-pic {
        width: 55%;
    }

    .index-news .rt-text {
        width: 42%;
        margin-left: 2%;
    }

    .index-tzgg ul {
        margin: 0 -15px;
    }

    .index-tzgg ul li a {
        margin: 0 15px;
    }

    .index-tzgg li .box {
        padding: 35px 15px 75px;
    }

    .index-tzgg li .date:after {
        left: 15px;
    }

    #section03, #section04 {
        padding-bottom: 40px;
    }

    .index-xsjz .first {
        float: none;
        margin: 0 auto;
    }

    .index-xsjz .rt {
        float: none;
        margin-top: 20px;
        width: 100%;
    }

    #section04:before {
        width: 100%;
        max-width: 100%;
        height: 360px;
        top: 0;
        bottom: auto;
        background: url(../images/section04-lf.png) left top no-repeat;
        background-size: cover;
    }

    .index-zsjy .lf {
        float: none;
        width: 100%;
    }

    .index-zsjy .lf li {
        width: 33.3%;
    }

    .index-zsjy .rt {
        float: none;
        width: 100%;
        margin-top: 70px;
    }

    .footer .footer-logo {
        float: none;
        width: 100%;
        margin-bottom: 15px;
        text-align: center;
    }

    .footer .cory {
        float: left;
        margin-left: 0;
        padding-left: 0;
        border-left: none;
        width: calc(100% - 130px);
    }

    .listbanner {
        margin-top: 78px;
    }

    .list-page {
        padding: 20px 0 80px;
    }

    .listbanner .curr-wz .column {
        display: none;
    }

    .weizhi {
        margin-top: 0;
        width: 100%;
        padding: 15px 0 15px 20px;
        float: none;
    }

    .right-con {
        width: 100%;
        float: none;
    }

    .left-nav {
        width: 100%;
        float: none;
        padding: 0px 0 20px;
        background: none;
    }

    .left-nav .column {
        display: none;
    }

    .left-nav .phone-column {
        display: block;
        line-height: 24px;
        text-align: left;
        padding: 10px 15px;
        background: #357452;
        background-size: 100% 100%;
        position: relative;
    }

    .left-nav .phone-column h2 {
        font-size: 1.25rem;
        font-weight: bold;
        color: #feffff;
    }

    .left-nav .phone-column em {
        display: block;
        width: 40px;
        height: 100%;
        background: url(../images/phone-sidemenu.png) center no-repeat;
        background-size: auto 40%;
        position: absolute;
        top: 0;
        right: 15px;
    }

    .left-nav .sideMenu {
        display: none;
        margin-top: 0;
        padding: 20px 20px 20px 0;
        background: #f1f2f1;
    }

    .left-nav .sideMenu li {
        margin-bottom: 10px;
    }

    .left-nav .sideMenu li > a {
        padding: 10px;
    }

    .left-nav .sideMenu li > a p {
        font-size: 1rem;
    }

    .left-nav .sideMenu dl {
        padding: 10px 0 10px 10px;
        margin: 0;
    }

    .left-nav .sideMenu dl dd a {
        font-size: 0.875rem;
    }

    .location {
        padding: 15px;
    }

    .list-box {
        padding-left: 0;
        margin-top: 10px;
    }
}

@media (max-width: 1080px) {
    .index-news {
        margin: 0 auto;
        width: 90%;
    }

    .index-news .lf-pic {
        float: none;
        width: 100%;
        height: 45vw;
    }

    .index-news .rt-text {
        float: none;
        margin-left: 0;
        width: 100%;
        background: #fff;
    }

    .index-news .rt-text li {
        padding-left: 0;
    }

    .index-news .rt-text li:before {
        display: none;
    }

    .index-tzgg li {
        width: 50%;
        margin-bottom: 30px;
    }
}

@media (max-width: 992px) {
    .mulleader ul li {
        width:100%;
        float: none;
    }
.list_box_shizi li{width:100%;}
}

@media (max-width: 860px) {
    .index-title {
        margin-bottom: 20px !important;
    }

    #section01:before {
        width: 255px;
    }

    .index-xsjz .first {
        width: auto;
        height: 240px;
    }

    .index-xsjz .first .pic {
        width: 240px;
        height: 240px;
    }

    .index-xsjz .first .txt {
        width: calc(100% - 120px);
        border-radius: 20px;
        height: 100%;
        padding: 15px 15px 15px 140px;
    }

    .index-xsjz .first .txt .tit {
        height: 70px;
        -webkit-line-clamp: 2;
    }

    .index-xsjz .first .txt .info p {
        margin-top: 10px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .list-pics li {
        width: 50%;
        margin-bottom: 10px;
    }

}

@media (max-width: 768px) {
    .list-new li .txt {
        width: calc(100% - 330px);
    }

    .list-pic li {
        width: 50%;
    }

    .list-leader {
        margin: 0 -10px;
    }

    .list-leader li {
        width: 33.3%;
        margin-bottom: 20px;
    }

    .list-leader li a {
        margin: 0 10px;
    }
    .list-pics li {
        width: 100%;
        float: none;
    }
.list_box_shizi li{width: 100%;;
 
}
}


@media (max-width: 640px) {
  #section01:before{
  background: url(../images/section01-lf2.png) no-repeat;
    background-size: cover;
}
  #section01 .index-title{
    text-align: left;
    background: url(../images/index-tit-en0112.png) left top no-repeat;
  }
  #section01 .index-title .cn .btxw1{
     display:none;
  }
   #section01 .index-title .cn .btxw2{
     display:block;
  }
#section01 .index-title .index-more{
   background: #fff;
    color: #357452;
   margin-top:0px;
   vertical-align: 11px;
}

}

@media (max-width: 600px) {
    html {
        font-size: 14px;
    }

    .banner .banner-prev, .banner .banner-next {
        display: none;
    }

    .search-box .close {
        font-size: 40px;
        right: 20px;
        top: 20px;
    }

    .section {
        padding-top: 30px;
    }

    #section04:before {
        height: 300px;
    }

    #section04 .index-title {
        background: url(../images/index-tit-en04.png) left bottom no-repeat;
        background-size: 100%;
    }

    .index-news .rt-text .date {
        width: 65px;
    }

    .index-news .rt-text .txt {
        width: calc(100% - 75px);
    }

    .index-news .rt-text .date:before {
        left: 27px;
    }

    .index-news .rt-text .date:after {
        right: -6px;
        width: 18px;
    }

    .index-tzgg li {
        width: 100%;
    }

    .index-tzgg li .txt {
        width: calc(100% - 85px);
    }

    .index-xsjz .first {
        width: auto;
        height: 150px;
    }

    .index-xsjz .first .pic {
        width: 150px;
        height: 150px;
    }

    .index-xsjz .first .pic .people {
        line-height: 50px;
    }

    .index-xsjz .first .txt {
        width: calc(100% - 70px);
        padding: 5px 10px 5px 90px;
    }

    .index-xsjz .first .txt .info p {
        margin-top: 3px;
    }

    .index-xsjz .first .txt .more {
        display: none;
    }

    .index-zsjy .lf li .ico {
        height: 45px;
    }

    .index-zsjy .rt .col-1, .index-zsjy .rt .col-2 {
        width: 48%;
    }

    .index-zsjy .rt .col {
        padding: 0 10px 15px;
    }

    .index-zsjy .rt li {
        padding: 20px 0;
    }

    .list-new li {
        padding: 15px 0;
        position: relative;
    }

    .list-new li .date {
        position: absolute;
        left: 0;
        top: 15px;
        background: #357452;
        color: #fff;
        z-index: 9;
        width: auto;
        padding: 10px;
    }

    .list-new li .pic {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .list-new li .txt {
        width: 100%;
        padding: 0 10px;
    }

    .list-text li {
        padding: 10px 0;
    }

    .list-text li h2 {
        width: calc(100% - 110px);
        font-size: 1rem;
    }
.list-textzs li h2{ width: calc(100% - 25px);
}
    .list-pic li {
        width: 100%;
    }

    .article-con .introduce .pic {
        float: none;
        margin: 0 auto;
    }

    .article-con .introduce .view {
        float: none;
        width: 100%;
    }

    .article-con .introduce .view h2 {
        text-align: center;
    }

    .mulleader ul li .pic {
        width: 150px;
        height: 178px;
    }

    .mulleader ul li .txt {
        width: calc(100% - 170px);
        padding-top:30px;
    }
}

@media (max-width: 480px) {
    .list-leader li {
        width: 50%;
    }


}